/* This file will hold styles that are loaded using the same media query as the narrow, normal and wide grid. */


/********* DEFAULT **********/

/*--------------------------
 ELEMENT SWITCHING BY SIZE
 
 .omega-[size]-up : style applies to [size] and larger formats
 .omega-[size]-only : style applies only the [size] format
--------------------------*/

.omega-mobile-only {
	display:none !important;
}




/*====================================!!! LAYOUT !!!=========================================*/

html {
	background-color: #fff;
}

#section-content {
	min-height: 500px;
}


/*====================================!!! HEADER SECTION !!!=========================================*/


#section-header {
	height: auto;
	padding-top: 30%;
	margin-bottom: 75px;
	background-size: 110% auto;
}

/*--------------------------------

 Header images - responsive
 
---------------------------------*/

/* in narrow layout */
@media (min-width: 741px) and (max-width: 979px) {
	#section-header {
		padding-top: 40%;
		background-size: 150% auto;
	}
}

/* scale them when display is above 1800px wide */
@media (min-width: 1800px) {
	.not-front #section-header {
		background-size: 110% auto;
	}
}

/* Default image */

.section-header {
	background: transparent url(../images/interior-hero-machinewall.jpg) no-repeat scroll center top;
}

/* news pages */
.context-news .section-header {
	background: transparent url(../images/interior-hero-stripes.jpg) no-repeat scroll center top;
}

/* Music landing page */
.page-music-albums #section-header {
	padding-top: 10%;
}
.page-music-albums #page {
	background: transparent url(../images/aloe-blacc-cutout-2.png) no-repeat fixed 120% 200px;
	background-size: 50% auto;
}
.page-music-albums {
	background: #e5e5e3 url(../images/bg-music-texture.jpg) no-repeat fixed center top;
	background-size: 100% auto;
}

/* Album Node */
.node-type-album .section-header,
.page-gallery .section-header {
	background: transparent url(../images/interior-hero-seated.jpg) no-repeat scroll center top;
}

/* tour page */
.page-tour {
	background-image: url(../images/bg-repeating-squares-black50.png), url(../images/bg-tour.jpg);
	background-position: left top, center top;
	background-size: auto auto, 100% auto;
	background-attachment: fixed, fixed;
	background-color: #0f1931;
	background-repeat: repeat, no-repeat;
}
.page-tour #section-header,
.context-store #section-header {
	padding-top: 10%;
}


/* negate */
.front .section-header,
.context-biography .section-header,
.page-tour .section-header,
.page-music-albums .section-header,
.context-store .section-header {
	background: none;
}



/* -------------------------------------
 iPad/tablet media queries
---------------------------------------*/

/* non retina ipad 1 & 2 */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	/* make bg images not fixed */
	.page-music-albums #page,
	.page-music-albums,
	.page-tour,
	.context-biography #page {
		background-attachment: scroll;
	}
}

/* retina iPad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { 
		/* make bg images not fixed */
	.page-music-albums #page,
	.page-music-albums,
	.page-tour,
	.context-biography #page {
		background-attachment: scroll;
	}
	
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 FANTORRENT USER BAR  

-----------------------------------------------------------------------
---------------------------------------------------------------------*/

#page #zone-user-bar.container-12 {
	width: 100%;
}
#page #region-user-bar.grid-12 {
	padding: 0 1%;
	width: 98%;
}

#zone-user-bar-wrapper {
	height: 40px;
	position: fixed;
	width: 100%;
	overflow: visible;
	top: 0px;
	background-color: #939391;
	z-index: 9999;
}

/* login block */
#user-bar-login-form {
	float: left;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 DASHBOARD LINKS 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* User dashboard icon - style: button WITH text */
#user-bar-user-dashboard-link a{
	line-height: 28px;
	width: auto;
	height: 30px;
	padding-top: 0;
}

/* icon */
#user-bar-user-dashboard-link a:before {
	background-color: transparent;
	float: left;	  
	margin-right: 5px;
	position: relative;
	left: 0;
	top: 0;
}

#user-bar-user-dashboard-link a:hover:before {
	background-color: #ee4949;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 USER BAR - HELP LINKS  (email signup, search, contact, faq)
  
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.block-fantorrent-help-links {
	right: 0;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 MAIN NAVIGATION
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* overrides to negate grid */
#page #zone-menu.container-12,
#page #region-menu.grid-12 {
	width: 100%;
}


#zone-menu-wrapper {
    position: fixed;
    top: 40px;
    width: 100%;
    margin: 0;
}
.zone-menu-wrapper {
	background-color: rgba(255,255,255,0.93);
	z-index: 998; /* one less than #fantorrent-user-bar */
	-webkit-box-shadow: 5px 0 10px rgba(0,0,0,0.15);
	box-shadow: 5px 0 10px rgba(0,0,0,0.15);
}
.not-front #block-superfish-1 {
	display: block;
}

#block-superfish-1 ul {
	float: right;
}
#block-superfish-1 ul li {
	float: left;
	margin: 0;
	height: auto;
}
#block-superfish-1 ul li:hover {
	background-color: transparent; /* make same as li a:hover --- beware this may cause clash with font color on a:hover  */
}
#block-superfish-1 ul li a {
	-webkit-border-radius: 0;
	border-radius: 0;
	background: transparent;
	color: #333;
	font-weight: normal;
	font-size: 1.250em; /* 20px */
	line-height: 1;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	letter-spacing: 1px;
	border-bottom: 5px solid transparent;
}
#block-superfish-1 ul li a:hover {
	background-color: transparent;
	text-decoration: none;
	color: #333;
	border-color: #ee4949;
}


/* Home menu item - used as logo */

#block-superfish-1 li#menu-6726-1 {
	position: absolute;
	left: 0;
	padding: 0;
}
#block-superfish-1 li#menu-6726-1 a {
	height: 0;
	padding: 60px 0 0;
	width: 300px;
	background: #000 url(../images/logo.png) no-repeat center center;
	background-size: 90% auto;
	border: 0;
	overflow: hidden;
}
#block-superfish-1 li#menu-6726-1 a:hover {
	background-color: #ee4949;
}



/*---------------------------------------------
 
 Sub navigation - Main menu
 
----------------------------------------------*/

#block-superfish-1 ul ul {
	background-color: transparent;
	margin-left: 0px;
	margin-top: 25px; /* this controls how close the subnav is to the main nav vertically */
	display: block;
}
#block-superfish-1 ul li li {
	padding: 0;
	height: auto;
	float: left;
	width: auto;
	margin-right: 5px;
}
#block-superfish-1 ul li li.last {
	border-right: 0;
}
#block-superfish-1 ul li li a {
	font-size: .875rem; /* 14px */
	text-shadow: none;
	text-align: left;
	display: block;
	text-transform: lowercase;
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	border: 0;
	font-style: italic;
}
#block-superfish-1 ul li li a:hover {
	background-color: rgba(238,73,73,0.5);
	color: #fff;
}

/*-----------------------------------
 Specific sub-nav menus 
-----------------------------------*/

/* generic to be replaced */
#block-superfish-1 ul ul {
	min-width: 250px;
}


/*-------------------------------------------

 Shopping Cart Link 
 
--------------------------------------------*/

#block-fantorrent-base-cart-link {
	position: fixed;
	right: 0px;
	top: 130px;
	z-index: 999;
	width: 90px;
}
#user-bar-cart-link {
	background: transparent url(../images/bg-repeating-horiz-line.jpg) repeat-x scroll right center;
}
/* push cart down when logged in as admin */
.toolbar #block-fantorrent-base-cart-link {
	top: 180px;
}
#user-bar-cart-link a {
	height: 0;
	overflow: hidden;
	padding-top: 62px;
	width: 70px;
	font-size: 0px;
	background-color: #000;
	color: #fff;
	border-radius: 50%;
	display: block;
	margin-right: 20px;
}
#user-bar-cart-link a:hover {
	background-color: #ee4949;
	color: #fff;
}
#user-bar-cart-link a:before {
	display: block;
	font-size: 35px;
	line-height: 35px;
	left: 16px;
	margin-right: 5px;
	position: absolute;
	top: 16px;
	width: auto;
	
}



/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 LOGO - BRANDING
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

#zone-branding-wrapper {
	background-color: transparent;
	height: auto;
	padding-top: 0px; /* change to clear nav + user bar height */
	padding-bottom: 0px;
	margin: 0;
}
#fantorrent-logo-container {
	width: 400px;
	float: none;
	margin: 0;
	text-align: left;
	display: none;
}
a#fantorrent-logo-link {
	color: #000;
	font-size: 2em; /* 32px */
	text-transform: uppercase;
	display: block;
	padding: 10px 0;
}


/*====================================!!! CONTENT SECTION !!!=========================================*/


/*----------------------------------------------

 GRID and padding settings
 
----------------------------------------------*/

/* remove padding from outer grid elements */

#zone-content.container-12 .grid-8,
#zone-content.container-12 .grid-9 {
	margin-left: 0;
	margin-right: 0;
}
#zone-content.container-12 .grid-4,
#zone-content.container-12 .grid-3 {
	margin-left: 0;
	margin-right: 0;
}




/*-------------------------------------------------

 LAYOUT: 
 
 changes for sites with "open" content areas 
 with background showing through the space between 
 main content and sidebar. Also defines content area
 on pages without sidebar. 
 
-------------------------------------------------*/

.region-content-inner {
	background: #fff;
	min-height: 450px;
	padding: 0; /* 2.7%*/
	margin-bottom: 80px;
}

/* Pages with true sidebar */

.page-news .region-content-inner, 
.page-taxonomy .region-content-inner,
.page-about .region-content-inner, 
.node-type-article .region-content-inner,
.node-type-user-group .region-content-inner,
.node-type-post .region-content-inner,
.page-legacy .region-content-inner,
.page-faq-page .region-content-inner,
.page-partners .region-content-inner,
.context-meet-greet-rules .region-content-inner,
.context-contact .region-content-inner,
.context-community .region-content-inner {
	padding: 0;
	margin-right: 6%;
}





/*------------------------------------------------------------
--------------------------------------------------------------

 System Messages 
 
--------------------------------------------------------------
------------------------------------------------------------*/

#messages.grid-12 {
	margin: 0 auto;
	float: none;
	width: auto;
}
div.messages {
	font-size: 1.5em;
	padding: 30px 30px 30px 55px;
	margin-bottom: 30px;
}
div.status {
	border-color: #fff;
	background-position: 20px 30px;
}
div.error {
	background-position: 20px 30px;
	margin: 0 0 30px 0;
}
div.status a,
div.error a {
	color: #000;
	text-decoration: underline;
} 

/*------------------------------------------------------------
--------------------------------------------------------------

 ADMIN TOOLBARS - corrects nav positioning 
                  when logged in as admin

--------------------------------------------------------------
------------------------------------------------------------*/

/* with drawer shortcuts ON */
.logged-in.toolbar.toolbar-drawer #zone-user-bar-wrapper {
	top: 65px;
	position: fixed;
}
.logged-in.toolbar.toolbar-drawer #zone-menu-wrapper {
	top: 105px;
	position: fixed;
}

/* with drawer shortcuts OFF */
.logged-in.toolbar #zone-user-bar-wrapper {
	top: 30px;
	position: fixed;
}
.logged-in.toolbar #zone-menu-wrapper {
	top: 70px;
	position: fixed;
}
.logged-in.toolbar #toolbar {
	z-index: 1000;
}

/* logged in as admin mobile */
.logged-in.toolbar.responsive-layout-mobile #page {
	padding-top: 10px;
}
.logged-in.toolbar.responsive-layout-mobile #zone-menu-wrapper {
	top: 10px;
	position: relative;
}
.logged-in.toolbar.responsive-layout-mobile #zone-branding-wrapper {
	padding-top: 0px;
}

/*-----------------------------------------------------------
-------------------------------------------------------------

 SUB-NAVIGATION in PAGE CONTENT
 
-------------------------------------------------------------
------------------------------------------------------------*/

#zone-content .menu-block-wrapper {
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
	margin-top: 0px;
	overflow: hidden;
	padding: 0px;
	background-color: transparent;
}
#zone-content .menu-block-wrapper ul.menu li {
	float: left;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
	font-size: 1.250em; /* 20px */
}
#zone-content .menu-block-wrapper ul.menu li.last {
	margin: 0;
	padding: 0;
}
#zone-content .menu-block-wrapper a {
	padding: 15px 10px 15px;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 TEXT STYLES
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/*------------------
 h1
-------------------*/

h1 {
	font-size: 3.75em;
	letter-spacing: 2px;
}



/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 NODE COLUMN CONTAINER STYLES 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

.node-column1-container, 
.node-column2-container,
.node-column3-container {
	float: left;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 PAGERS
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/


/*----------------------------------------

 NODE PAGER - Previous / Next 
 
-----------------------------------------*/

/*-------------------------
 ALL - list link 
--------------------------*/

.back-to-river-link-container { 
	margin-left: -15px;
}


/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 Email Newsletter Signup
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* remove this style if using jQuery to show/hide toggle */
#block-id-mailing-list-mailchimp-mailing-list-mc-subscribe-form {
 	display: block; 
}


/*====================================!!! FOOTER SECTION !!!=========================================*/

/*-------------------------------------------------------
---------------------------------------------------------

 FOOTER
 
---------------------------------------------------------
-------------------------------------------------------*/

#block-fantorrent-base-footer-message .footer-terms-container,
#block-fantorrent-base-footer-message .footer-logos {
	display: inline-block;
	vertical-align: middle;
}
#block-fantorrent-base-footer-message .footer-terms-container {
	margin-right: 20px;
}
/*-----------------------------------

 Footer Copyright & Logos 
 
------------------------------------*/

#block-fantorrent-base-footer-message .footer-logos {
	margin-bottom: 0px;
}

/*-------------------------------
 
 Social Icons
 
--------------------------------*/

#social-icons ul {
	float: right;
}
.zone-footer.container-12 .grid-7 {
    width: 60%;
    margin: 0;
}
.zone-footer.container-12 .grid-5 {
    width: 40%;
    margin: 0;
}


/*====================================!!! SPOTLIGHT SECTION !!!=========================================*/

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 SPOTLIGHT BANNER POPUP 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/



/*-------------------------------------

 Toggle button 
 
---------------------------------------*/

a.spotlight-toggle {
	height: 0;
	overflow: hidden;
	padding: 75px 0 0 0;
	position: absolute;
	right: 0;
	top: -75px;
	width: 75px;
	margin-bottom: 0;
}

/* Spotlight Open - position bg image*/
a.spotlight-toggle.open {
	background-position: center -82px;
}

/* icon */
a#spotlight-toggle:before,
a#spotlight-toggle.open:before {
	font-family: IcoMoonBasic;
	
}

/* Open/Close icon */
a.spotlight-toggle:before {
	content: "\e009";
	font-family: IcoMoonBasic;
	font-size: 50px;
	left: 50%;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

a.spotlight-toggle.open:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*------------------------------------------------
 
 Drop Down Section
 
------------------------------------------------*/

.spotlight {
	overflow: hidden;
}
.spotlight.drop-down {
	margin: 0 auto;
	position: relative;
	width: 100%;
	padding: 3%;
	background: rgba(0,0,0,0.7);
}

/* optional transparent bg img using pseudoclass :after */
.spotlight.drop-down:after {
	background: ;
	background-size: cover;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	opacity: 0.95;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}

/* Spotlight Images */
.spotlight-images-wrapper {
	float: left;
	margin-right: 3%;
	margin-bottom: 0;
	width: 20%;
	max-width: 180px;
	height: auto;
	vertical-align: top;
}

/* spotlight - h2 title */
.spotlight h2 {
	color: #FFFFFF;
	font-size: 40px;
}

/* spotlight - body and link */
.spotlight-body-and-link-wrapper {
	float: left;
	vertical-align: top;
	color: #999;
	width: 76%;
	overflow: hidden;
}
.spotlight-body-and-link-wrapper .field-name-body {
	font-size: 25px;
	font-weight: 300;
	line-height: 130%;
	margin-bottom: 10px;
	position: relative;
}
.spotlight .field-name-body p a {
	color: #bbb;
}

/* link field */

.spotlight .field-type-link-field {
	display: block;
	font-size: 20px;
	width: auto;
	float: left;
}
.spotlight .field-type-link-field a {
	border-radius: 5px;
}


/*====================================!!! SPECIFIC PAGES !!!=========================================*/

/*---------------------------------------------------------------------
-----------------------------------------------------------------------

 ABOUT PAGE 
 
-----------------------------------------------------------------------
---------------------------------------------------------------------*/

/* repeating texture */
.context-biography {
	background: #c2c2c2 url(../images/bg-repeating-noise.jpg) repeat fixed left top;
}

/* aloe pic */
.context-biography #page {
	background-image: url(../images/bg-bio.png), url(../images/aloeblacc-name-repeat-bio.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 5% 200px, center 100px;
	background-size: 50% auto, 100% auto;
	background-attachment: fixed, fixed;
	background-color: transparent, transparent;

}

/* override grid to have 100% width */
.context-biography #zone-content.container-12,
.context-biography #page #region-content.grid-12 {
	width: 100%;
}

/* override default height */
.context-biography #section-header {
	height: 150px;
	padding-top: 0;
	padding: 0;
}

/* override defaults for content container */
.context-biography .region-content-inner {
	padding: 0;
	background-color: transparent;
	color: #333;
	width: 43%;
	font-size: 1.125em;
	line-height: 1.5;
	float: right;
	margin-right: 5%;	
}

/* page title */
.context-biography h1:after {
	content: "";
	display: block;
	width: 1px;
	height: 41px;
	position: absolute;
	bottom: -41px;
	left: 50%;
	background-color: #333;
}

.context-biography .node-page p {
	margin-bottom: 40px;
}

/* kill weird footer that's showing up */
.context-biography .node-bottom-row-container.omega-narrow-up {
	display: none !important;
}

/*------------------------------------------------------
--------------------------------------------------------

 GALLERY - page
 
--------------------------------------------------------
------------------------------------------------------*/





/*----------------------------------------------------
------------------------------------------------------

 PARTNERS / LINKS - page
 
------------------------------------------------------
----------------------------------------------------*/

.view-sponsors .item-list {
	background-color: #f5f5f5;
	border: 1px solid #aaa;
	margin-bottom: 4%;
	padding: 3%;
}

/* items */
.view-sponsors .teaser-grid-row,
.view-sponsors .teaser-grid li {
	margin: 0 3% 3% 0;
	width: 30%;
	float: left;
}





